/* your styles go here */

.box-image-text .image {
  min-height: 200px;
  max-height: 200px;
}

.box-simple {
  min-height: 230px;
}

.home-carousel .dark-mask {
  background-color: #b22e01;
}

.home-carousel .col-sm-5 {
  color: #fff;
}
#top a {
  color: white;
  font-weight: bold;
}
a {
    color: #b22e01;
}
footer a, #copyright a {
    color: #fff;
}
.btn-template-main { /* 'go to contact page' button */
    color: #b22e01;
    border-color: #000;
}
#copyright code {
    font-size: 1em;
    color: #ccc;
    background: none;
}
#copyright .pull-right {
    font-size: 0.6em;
}

.navbar-brand > img.visible-sm, .navbar-brand > img.visible-xs {
  height: 38px;
}
.navbar-brand > img.hidden-sm, .navbar-brand > img.hidden-xs {
  height: 50px;
}
@media (max-width: 320px) {
  .navbar-brand > img.visible-xs {
    height: 35px;
  }
}

p span.apply a {
  color: #fff;
  background-color: #b22e01;
  padding: 1em;
  margin: 1em 0;
}

span.donation-link {
  color: #fff;
  background-color: #b22e01;
  padding: 0.5em 1em;
  margin: 1em 0;
  font-size: 1.2em;
}

span.donation-link a {
  color: #fff;
}

#content {
  padding-bottom: 3rem;
}

blockquote {
  border-left-color: #b22e01;
  font-style: italic;
}

/* based heavily on https://codepen.io/lukepeters/pen/bfFur */
table {
  margin: 0 0 40px 0;
  width: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  display: table;
}

thead tr {
  font-weight: 900;
  color: #ffffff;
  background: #b22e01;
}

tbody tr {
  display: table-row;
  background: #f6f6f6;
}

tbody tr:nth-of-type(odd) {
  background: #e9e9e9;
}

th, td {
  padding: 6px 12px;
  display: table-cell;
}
